## com.baidubce.services.moladb.model.transform
Class BatchGetItemResponseContentUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.BatchGetItemResponseContentUnmarshaller

All Implemented Interfaces:
  Unmarshaller<Map<String,List<Map<String,AttributeValue>>>,com.fasterxml.jackson.databind.JsonNode>

    public class BatchGetItemResponseContentUnmarshaller

extends Object
implements Unmarshaller<Map<String,List<Map<String,AttributeValue>>>,com.fasterxml.jackson.databind.JsonNode>

Constructor Summary
`BatchGetItemResponseContentUnmarshaller()`

Method Summary
`Map<String,List<Map<String,AttributeValue>>>` `unmarshall(com.fasterxml.jackson.databind.JsonNode rootObj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BatchGetItemResponseContentUnmarshaller

    public BatchGetItemResponseContentUnmarshaller()

Method Detail

### unmarshall

    public Map<String,List<Map<String,AttributeValue>>> unmarshall(com.fasterxml.jackson.databind.JsonNode rootObj)
                                                            throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<Map<String,List<Map<String,AttributeValue>>>,com.fasterxml.jackson.databind.JsonNode>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.